Subject: [wellknown-uri-review] Request for well-known URI: void

From: Michael Hausenblas <[email-masked]>
Date: Thu, 20 Jan 2011 12:51:25 +0000

As per section 5.1 of RFC5785 [1] we hereby request the registration of the
well-known URI with the prefix 'void'. The registration document, titled
'Discovery of voiD descriptions with well-known URIs' can be found at [2].
The accompanying W3C document explaining voiD descriptions in detail is
available at [3].

The voiD editors,  
  Keith Alexander, Richard Cyganiak, Michael Hausenblas and Jun Zhao

[1] http://tools.ietf.org/html/rfc5785#section-5.1
[2] http://vocab.deri.ie/void/autodiscovery
[3] http://www.w3.org/2001/sw/interest/ED-void-20101216/

-- 
Dr. Michael Hausenblas, Research Fellow
LiDRC - Linked Data Research Centre
DERI - Digital Enterprise Research Institute
NUIG - National University of Ireland, Galway
Ireland, Europe
Tel. +353 91 495730
http://linkeddata.deri.ie/
http://sw-app.org/about.html

---

From: Michael Hausenblas <[email-masked]>
Date: Wed, 26 Jan 2011 08:41:31 +0000

I was told to resubmit the request with the filled in registration template
(in my original request, the registration template was contained in the
pointer to http://vocab.deri.ie/void/autodiscovery) - here we go:

===

 URI suffix:  void

 Change controller:  Keith Alexander, Richard Cyganiak, Michael Hausenblas
and Jun Zhao.

 Specification document:  http://vocab.deri.ie/void/autodiscovery

 Related information:  http://www.w3.org/2001/sw/interest/ED-void-20101216/
===

Cheers,
      Michael

> From: Michael Hausenblas <[email-masked]>
> Date: Thu, 20 Jan 2011 12:51:25 +0000
> To: <[email-masked]>
> Cc: voiD community <[email-masked]>
> Conversation: Request for well-known URI: void
> Subject: Request for well-known URI: void
> 
> 
> 'Discovery of voiD descriptions with well-known URIs' can be found at [2]. The
> accompanying W3C document explaining voiD descriptions in detail is available
> at [3].
> 
> The voiD editors,

---

From: Mark Nottingham <[email-masked]>
Date: Tue, 1 Feb 2011 19:00:03 +1100

Hi Michael,

I've been checking with the W3C in the background to make sure that they're OK with this (since they've got related work). I understand you're going to republish soon, and as a result we're going to hold this until then.

If you don't intend to do so, or you think it's going to be a long time until you republish (months+), please ping me and we'll proceed, so you can get a registration. 

Cheers,

On 26/01/2011, at 7:41 PM, Michael Hausenblas wrote:

> _______________________________________________
> wellknown-uri-review mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/wellknown-uri-review

--
Mark Nottingham   http://www.mnot.net/